@charset "utf-8";
/* CSS Document */

/*Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
background: white;
}
ol, ul {
list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}

/*Fin Reset*/


img{
border:none;
}

#wrapper{
width:960px;
height:auto;
margin:20px auto;
}

body{
padding:0;
margin:0;
background:url(../images/body.png) no-repeat top;
}

	/*Debut Menu*/
	
	.header{
	width:960px;
	height:118px;
	margin:55px 0 0 0;
	}
	
	.logo{
	float:left;
	width:265px;
	height:118px;
	padding:0 150px 0 0;
	}
	
	.menu{
	height: 118px;
	width: 960px;
	padding:55px 0 0 0;
	margin:55px 0 0 0;
	}
	
	.menu ul{
	list-style:none;
	margin:0;
	padding:0;
	}
	
	.menu ul li{
	list-style: none;
	float: left;
	padding: 0;
	}
	
	.menu ul li a.bt01{
	height: 33px;
	width: 77px;
	display: block;
	background:url(../images/bt1_clik.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt1{
	height: 33px;
	width: 77px;
	display: block;
	background:url(../images/bt1.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt2{
	height: 33px;
	width: 137px;
	display: block;
	background:url(../images/bt2.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt02{
	height: 33px;
	width: 137px;
	display: block;
	background:url(../images/bt2_clik.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt3{
	height: 33px;
	width: 60px;
	display: block;
	background:url(../images/bt3.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt03{
	height: 33px;
	width: 60px;
	display: block;
	background:url(../images/bt3_clik.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt4{
	height: 34px;
	width: 61px;
	display: block;
	background:url(../images/bt4.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt04{
	height: 34px;
	width: 61px;
	display: block;
	background:url(../images/bt4_clik.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt5{
	height: 34px;
	width: 78px;
	display: block;
	background:url(../images/bt5.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt05{
	height: 34px;
	width: 78px;
	display: block;
	background:url(../images/bt5_clik.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt1:hover{
	height: 33px;
	width: 78px;
	display: block;
	background:url(../images/bt1_hover.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt2:hover{
	height: 33px;
	width: 137px;
	display: block;
	background:url(../images/bt2_hover.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt3:hover{
	height: 33px;
	width: 60px;
	display: block;
	background:url(../images/bt3_hover.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt4:hover{
	height: 34px;
	width: 61px;
	display: block;
	background:url(../images/bt4_hover.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	.menu ul li a.bt5:hover{
	height: 34px;
	width: 78px;
	display: block;
	background:url(../images/bt5_hover.png) no-repeat bottom;
	padding:0 20px 0 0;
	}
	
	/*Fin Menu*/
	
/*Debut Bandeau*/
	
.deco_index{
height:284px;
width:960px;
background:url(../images/deco_accueil.png) center no-repeat;
padding:20px 0 0 0;
}

.deco_presse{
height:339px;
width:960px;
background:url(../images/deco_presse.png) center no-repeat;
padding:20px 0 0 0;
}

.deco_contact{
height:339px;
width:960px;
background:url(../images/deco_contact.png) center no-repeat;
padding:20px 0 0 0;
}

.deco_tarifs{
height:310px;
width:960px;
background:url(../images/deco_tarifs.png) center no-repeat;
padding:20px 0 0 0;
}

.deco_crea{
height:310px;
width:960px;
background:url(../images/deco_crea.png) center no-repeat;
padding:55px 0 0 0;
}

.slide_crea{
	height:340px;
	width:960px;
	padding:18px 0 0 0;
}

.deco_validation{
height:310px;
width:960px;
background:url(../images/deco_validation.png) center no-repeat;
padding:20px 0 0 0;
}

.deco_creati{
height:310px;
width:960px;
background:url(../images/deco_creati.png) center no-repeat;
padding:50px 0 0 0;
}
/*Fin Bandeau*/


	/*Debut Validation*/
	
	.validation{
		width:960ox;
		height:450px;
	}
	
	.txt_valid{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:25px;
		font-weight:bold;
		color:#e63c3c;
		margin:0 0 0 300px;
		line-height:9.5;
	}
	
	.lien_validation a{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:12px;
		text-decoration:none;
		color:#8d8d8d;
		margin:0 0 0 420px;
	}
		
	/*Fin Validation*/


	/*Debut Créations*/
	
	.model{
		width:479px;
		height:719px;
		float:left;
		margin:50px 0 0 0;
	}
	
	.txt_model{
		width:150px;
		float:left;
		margin:80px 0 0 30px;
	}
	
	.pages{
		color:#8d8d8d;
		margin:30px 0 45px 450px;
	}
	
	.page_1{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:17px;
		text-decoration:none;
		color:#e63c3c;
	}
	
		.page_2{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:17px;
		text-decoration:none;
		color:#8d8d8d;
	}
	
		.page_2:hover{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:17px;
		text-decoration:none;
		color:#8d8d8d;
		text-decoration:underline;
	}
	
	/*Fin Création*/


	/*Debut Titres*/
	
	h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-weight:bold;
	color:#e63c3c;
	}
	
	h2{
	color:#e63c3c;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:55px 0 0 0;
	}
	
	h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	color:#e63c3c;
	margin:45px 0 0 0;
	}	
	
	h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	font-weight:bold;
	color:#e63c3c;
	}	
	
	
	
	/*Fin Titres*/
	
	
			/*Debut Tarifs*/
			
			.img_tarifs{
			float:left;
			margin:30px 0 0 0;
			}
			
			.img_tarifs_2{
			float:left;
			margin:0 0 0 38x;
			padding:30px 0 0 38px;
			}
			
			.img_tarifs_3{
			float:left;
			margin:30px 0 0 58px;
			}
			
			.img_tarifs_4{
			float:left;
			margin:30px 0 0 65px;
			}
				
			.infos{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#35383d;
			margin:10px 0 0 0;
			line-height:1.3;
			}
			
			.block_texte_tarifs{
			margin: 40px 40px 0 20px;
			float: left;
			}
			
			.etiquette{
			float:right;
			margin:20px 0 20px 0;
			}
				
			/*Fin Tarifs*/
	
	
	
			/*Debut Formulaire*/
			
			.formmulaire{
			line-height: 1;
			}
			
			.nom{
			float:left;
			color:#8d8d8d;
			font-family:Georgia, "Times New Roman", Times, serif
			font-size:16px;
			margin:0 30px 0 63px;
			}
			
			.prenom{
			float:left;
			color:#8d8d8d;
			font-family:Georgia, "Times New Roman", Times, serif
			font-size:16px;
			margin:0 30px 0 47px;
			}
			
			.tel{
			float:left;
			color:#8d8d8d;
			font-family:Georgia, "Times New Roman", Times, serif
			font-size:16px;
			margin: 0 30px 0 31px;
			}
			
			.demande{
			float:left;
			color:#8d8d8d;
			font-family:Georgia, "Times New Roman", Times, serif
			font-size:16px;
			margin:0 30px 0 0;
			}
			
			.block_nom{
			margin:0 0 10px 0;
			}
			
			.block_prenom{
			margin:0 0 10px 0;
			}
			
			.block_tel{
			margin:0 0 10px 0;
			}
			
			.block_commande{
			margin:0 0 10px 0;
			}
			
			.h1_formulaire{
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:30px;
			font-weight:bold;
			color:#e63c3c;
			margin:0 0 50px 0;
			}
			
			input{
			background-color:#f09d9d;
			border:none;
			font-family:Arial, Helvetica, sans-serif;
			}
			
			textarea{
			background-color:#f09d9d;
			border:none;
			font-family:Arial, Helvetica, sans-serif;
			}
			
			.valid{
			background:url(../images/bt_envoyer.png);
			width:59px;
			height:30px;
			margin:0 0 0 400px;
			}
			
			.lien_facebook{
			float:left;
			margin:70px 15px 0 125px;
			}
			
			.lien_twitter{
			float:left;
			margin:70px 10px 0 0;
			}
			
			.lien_viadeo{
			margin:70px 0 0 0;
			}
							
			/*Fin Formulaire*/
	
	
			/*Debut Contenu "Contact"*/
			
			.ou_nous_trouvez{
			float:right;
			margin: 100px 0 0 0;
			background:url(../images/ciseau.png) no-repeat;
			height:324px;
			padding:0 0 0 50px;
			}
			
			.ou_nous_trouvez ul li{
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:17px;
			color:#e63c3c;
			margin:15px 0 0 0;
			}
			
			.plan{
			float:right;
			margin:372px 0 20px 0;
			font-family:Arial, Helvetica, sans-serif
			font-size:14px;
			color:#35383d;
			}
			
			.plan a{
			font-family:Georgia, "Times New Roman", Times, serif;
			text-decoration:none;
			color:#e63c3c;
			font-style:italic;
			font-weight:bold;
			}
					
			
			.titre_contact{
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:24px;
			color:#e63c3c;
			font-weight:bolder;
			margin:0 0 30px 0;
			}
			
			.p3{
			font-size:37px;
			font-style:italic;
			}
			
			.p4{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#35383d;
			margin:30px 0 0 0;
			line-height:1.3;
			}
			/*Fin Contenu "Contact"*/
	
	
			/*Debut Conenu "Article de Presse*/
			
			.p5{
			font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			color:#35383d;
			margin:0 0 0 440px;
			line-height:1.1;
			font-style:italic;
			}

			
			.img_presse{
			height:472px;
			width:317px;
			margin:30px 25px 10px 0;
			float:left;
			}
			
			.img_couv_bonbon{
			height:140px;
			width:102px;
			float:left;
			margin:0 0 30px 0;
			}
			
			.img_pub{
			height:415px;
			width:317px;
			float:left;
			margin:30px 25px 0 0;
			}
			
			.img_mini_pub{
			height:178px;
			width:115px;
			float:left;
			margin:16px 5px 0 0;
			}
			
			.liens{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#35383d;
			margin:0 0 0 15px;
			float:left;
			}
			
			.liens a{
			color:#e63c3c;
			text-decoration:none;
			font-style:italic;
			}
			
			.liens a:hover{
			text-decoration:none;
			font-style:italic;
			text-decoration:underline;
			}
			
			.liens_pub{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#35383d;
			float:left;
			margin:10px 0 0 0;
			}
			
			.liens_pub a{
			color:#e63c3c;
			text-decoration:none;
			font-style:italic;
			}
			
			.liens_pub a:hover{
			text-decoration:none;
			font-style:italic;
			text-decoration:underline;
			}
		
			/*Fin Contenu "Article de Presse*/


			/*Debut Contenu "Article de presentation"*/
			
			.img_news{
			height:293px;
			width:453px;
			margin:30px 25px 0 0;
			float:left;
			background:url(../images/cadre_news.png);
			}
			
			.img_news:hover{
			height:293px;
			width:453px;
			margin:30px 25px 0 0;
			float:left;
			background:url(../images/cadre_news_2.png);
			}
			
			p{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#35383d;
			margin:30px 0 0 0;
			line-height:1.3;
			}
			
			.presentation{
			width:960px;
			height:384px;
			float:left;
			margin:30px 0 0 0;
			background:url(../images/img_presentation.png)  right no-repeat;
			}
			
			.p1{
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:15px;
			font-weight:bold;
			color:#e63c3c;
			line-height:1.5;
			}
				
			
			/*Fin Contenu "Article de presentation"*/
		
		 .p2{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#35383d;
			margin:0 0 0 0;
			line-height:1.3;
			}
			
			.mention{
			float:left;
			margin:250px 0 0 60px;
			}
			
			.mention_s{
			float:left;
			margin:18px 0 0 60px;
			}
			
			.mentions{
			float:left;
			}
			
			.cadre_mention{
			background:url(../images/cadre_mention.png) no-repeat;
			float:right;
			height:232px;
			width:400px;
			margin:0 25px 0 0;
			}		
		
/*Footer*/

.footer{
height:87px;
width:960px;
background:url(../images/footer.png) center no-repeat;
float:left;
}

.foot{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
float:right;
text-decoration:none;
padding:0 5px 0 0;
margin: 67px 0 0 0;
}

.foot_mention{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
padding:0 5px 0 0;
margin: 67px 0 0 0;
}

.menu_2{
margin:0 20px 0 0;
}

.logo_footer{
height:22px;
width:30px;
float:left;
margin:62px 0 0 20px;
}

.copyright{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
float:left;
text-decoration:none;
padding:0 5px 0 0;
margin: 67px 0 0 7px;
}

/*Fin Footer*/


.voeux_2011{
	margin:30px 0 0 105px;
}